Changeset 89999 in spip-zone


Ignore:
Timestamp:
Jun 7, 2015, 6:41:35 PM (5 years ago)
Author:
real3t@…
Message:

Compatible SPIP 3.1 aussi ;-)

Location:
_plugins_/accessibilite
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/accessibilite/paquet.xml

    r84614 r89999  
    22        prefix="Accessibilite"
    33        categorie="navigation"
    4         version="0.8.7"
     4        version="0.8.8"
    55        etat="stable"
    6         compatibilite="[2.1.0;3.0.*]"
     6        compatibilite="[2.1.0;3.1.*]"
    77        logo="img_pack/wcag1AAA.png"
    88        documentation="http://contrib.spip.net/Accessibilite-pour-les-redacteurs"
  • _plugins_/accessibilite/plugin.xml

    r84614 r89999  
    44        <auteur>Goetsu et [RealET->http://contrib.spip.net/_RealET_]</auteur>
    55        <licence>GNU/LGPL (c) 2011</licence>
    6         <version>0.8.7</version>
     6        <version>0.8.8</version>
    77        <etat>stable</etat>
    88        <description>Depuis le 29 octobre 2009, les services de communication publique en ligne doivent se mettre en conformit&#233; par rapport au R&#233;f&#233;rentiel G&#233;n&#233;ral d’Accessibilit&#233; pour les Administrations (RGAA) qui demande &#224; ce que les sites web publics soient accessibles au plus grand nombre, notamment les personnes en situations de handicaps.
     
    1919       
    2020        <chemin dir='' />
    21         <necessite id="SPIP" version="[2.1.0;3.0.99]" />
     21        <necessite id="SPIP" version="[2.1.0;3.1.99]" />
    2222        <utilise id="gestdoc" version="[1.1.2;]" />
    2323        <utilise id="medias" version="[1.5.0;]" />
Note: See TracChangeset for help on using the changeset viewer.